<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>PRUEBA</name>
   <tag></tag>
   <elementGuidId>37539ee9-5302-4f9b-9c4d-c7a468f79c7a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a.tq_various_confirm_standar:nth-child(1)</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>/html/body/div[2]/div[1]/section/div[4]/div/a[2]/i</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
